/*

 Ordered by

 body
 headings
 copy
 images
 links
 forms
 footer
 forms

 */

 .clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */


body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #45403c;
}

/* Headings */

h1 {
	margin: 0 0 8px 0;
	padding: 0 0 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: #1c6ccd;
}

body#home h1 {
	margin: 0 0 36px 0;
}

h2 {
	margin: 0 0 8px 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.25em;
	font-size: 16px;
	color: #e56920;
}

#column-left #members h2, #column-left #search h2 {
	color: #fff;
}

#column-left #search h2 {
	background: url('../images/deco_search_heading.png') no-repeat left bottom;
	padding: 0 0 18px 10px;
	width: 204px;
	margin: 0 0 0 -10px;
	font-size: 18px;
	text-shadow: 1px 1px 1px #ba511b;
}

h3 {
	margin: 0 0 8px 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.25em;
	font-size: 14px;
	color: #1c6ccd;
}

#column-left h3 {
	margin: 0 0 12px 38px;
	font-size: 16px;
}

div.article h3 {
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
	font-size: 14px;
	color: #0c3d71;
}

h4 {
	margin: 0 0 8px 0;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	font-size: 12px;
	color: #e56920;
}

.comments h4 {
	margin: 0;
	padding: 15px 30px 5px 15px;
}

/* Copy */

p {
	margin: 0 0 9px 0;
	line-height: 1.4em;
	font-size: 12px;
}

#search p {
	color: #fff;
}

#footer p {
	font-size: 11px;
	text-transform: uppercase;
	color: #797979;
}

div.article p {
	padding: 0 0 0 0;
}

div.article p.link {
	text-align: right;
	color: #1974fb;
	font-weight: bold;
}

div.article p.date {
	font-weight: bold;
	margin: 0 0 0 0;
}

div.articles-search p {
	margin: 0 0 5px 0;
}

div.articles-search div.articles-refine {
	float: left;
	padding-right: 10px;
}

.comments p {
	color: #02468b;
	padding: 15px;
	margin: 0 15px 15px 15px;
}

.lock-msg {
	border: 1px dashed #E56920;
	padding: 10px;
	color: #E56920;
	font-weight: bold;
	text-align: center;
	background-color: #f9debf;
	margin: 0 0 20px 0;
}

.lock-content {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}

#document-description {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 20px 0;
}

div.articles-calendar table {
	border: 1px #527EB4 solid;
	width: 100%;
	margin: 0px auto;
}

div.articles-calendar table tr.head td {
	background-color: #527EB4;
	color: white;
	padding: 3px 5px;
}

div.articles-calendar table tr.head a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

div.articles-calendar table tr.days td {
	background-color: white;
	color: #527EB4;
	padding: 3px 5px;
	border-bottom: 1px #1C6CCD solid;
}

div.articles-calendar table td {
	text-align: center;
	padding: 3px 5px;
	cursor: default;
	background-color: #eee;
}

div.articles-calendar table td#today {
	font-weight: bold;
}

div.articles-calendar table td.on {
	background-color: #CCC;
}

p.articles-refine-info {
	background-color: #eee;
	color: #527EB4;
	padding: 3px 5px;
	margin: 6px 0px;
}

p#commentslink_1 {

}

p#commentscloselink_1 {

}

div.audio-player {
	margin: 0 0 10px 0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

hr {
	height: 1px;
	border: 0;
	background-color: #ECBF9C;
	margin: 20px 0;
}

#column-right ul {
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
	list-style-type: square;
}

#content ol {
	padding: 0 0 0 0;
	margin: 0 0 1em 2em;
	list-style-type: decimal;
}

#content li {
	margin: 0 0 .75em 1em;
	line-height: 1.4em;
}

#content ul ul, #content ol ul {
	margin: .5em 0 .75em 2em;
}

#content ol ol, #content ul ol {
	margin: .5em 0 .75em 2em;
	list-style-type: lower-alpha;
}

#column-right ul.messages {
    margin: 10px 5px 10px 0;
    padding: 10px 0 5px;
}

/* images */

#logo img {
	margin: 0 0 0 10px;
	display: block;
	border: 0;
}

.clear {
	display: block;
	clear: both;
}

img.left {
	margin: 0 10px 5px 0;
	float: left;
}

img.right {
	margin: 0 0 5px 10px;
	float: right;
}

img.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
}

div.article img.article-image {
	float: right;
}

img.collab-button {
	margin-top: -40px;
	margin-bottom: 20px;
}

body#home img.collab-button {
	display: none;
}

/* links */

a:link, a:visited {
	text-decoration: underline;
	color: #1974fb;
}

a:hover, a:focus, a:active {
	text-decoration: underline;
	color: #000;
}

#members a:link, #members a:visited {
	text-decoration: underline;
	color: #000;
}

#members a:hover, #members a:focus, #members a:active {
	text-decoration: none;
	color: #000;
}

#logo img a {
	outline: none;
}

div.breadcrumb a:link, div.breadcrumb a:visited {
	text-decoration: none;
}

div.breadcrumb a:hover, div.breadcrumb a:active, div.breadcrumb a:focus {
	color: #1974fb;
	text-decoration: underline;
}

#footer a:link, #footer a:visited {
	text-decoration: none;
	color: #797979;
}

#footer a:hover, #footer a:focus, #footer a:active {
	text-decoration: underline;
	color: #797979;
}

a.button {
	margin: 20px 0;
}

a.button:link,
a.button:visited {
	text-decoration: none;
	color: #FFFFFF;
	background: #d95415; /* Old browsers */
	background: #d95415 url(../images/bg_button_fallback.png) repeat-x top;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzN2Y0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZWE4NjIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q5NTQxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(top,  #f37f47 0%, #ea8623 1%, #d95415 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f37f47), color-stop(1%,#ea8623), color-stop(100%,#d95415)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* W3C */
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 0px 2px #c64714;
	padding: 5px 10px 3px;
	font-weight: normal;
	border-bottom: 1px solid #be380a;
	border-right: 1px solid #be380a;
	-webkit-box-shadow:  1px 1px 1px 0px #7f3116;
	box-shadow:  1px 1px 1px 0px #7f3116;
}

a.button:hover,
a.button:focus,
a.button:active {
	background: #d95415;
}

p.article-tools {
	margin: 20px 0;
}

p.article-tools a:link,
p.article-tools a:visited {
	text-decoration: none;
	color: #FFFFFF;
	background: #d95415; /* Old browsers */
	background: #d95415 url(../images/bg_button_fallback.png) repeat-x top;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzN2Y0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZWE4NjIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q5NTQxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(top,  #f37f47 0%, #ea8623 1%, #d95415 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f37f47), color-stop(1%,#ea8623), color-stop(100%,#d95415)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* W3C */
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 0px 2px #c64714;
	padding: 5px 10px 3px;
	font-weight: normal;
	border-bottom: 1px solid #be380a;
	border-right: 1px solid #be380a;
	-webkit-box-shadow:  1px 1px 1px 0px #7f3116;
	box-shadow:  1px 1px 1px 0px #7f3116;
}

p.article-tools a:hover,
p.article-tools a:focus,
p.article-tools a:active {
	background: #d95415;
}


/*  forms  */

form {
	margin: 0;
	padding: 0;
}

label {
	display: block;
}

input {
	margin: 0;
	padding: 0;
}

input.textbox {
	margin: 0 0 4px 0;
	padding: 2px;
	font-size: 11px;
	color: #666;
}

#search input.textbox {
	width: 166px;
	margin: 0 0 13px;
	padding: 4px 6px;
}

input.button {
	display: block;
}

select {
	width: 160px;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 11px;
	color: #666;
}

div.extranet-group-list .group {
	cursor: pointer;
	padding: 10px;
	border: 1px #CCC solid;
	margin: 5px 0px;
}

div.extranet-group-list .alt {
	background-color: whitesmoke;
}

div.extranet-group-list .on {
	background-color: #E9EFF6;
}

div.extranet-group:hover {
	background-color: #CCC;
}

/* search results */

div.search-terms {
	border-top: 1px solid #ccc;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

div.search-stats {
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}

p.search-pages {
	background-color: #eee;
	padding: 5px;
	margin: 10px 0;
}

div.result {
	padding: 10px 0 10px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
}

div.result div.breadcrumb {
	margin: 0 0 0 0;
	background-color: #eee;
}

#content ul.article_sets li {
	display: inline;
	border: 1px #999 solid;
	padding: 3px 8px;
	margin: 0px 4px;
}

#content ul.article_sets li.on {
	background-color: #EEE;
}

#content ul.article_sets li.on a {
	font-weight: bold;
	text-decoration: none;
	color: black;
}

/* Blog */
div.tags p, div.blog-footer p {
	color: #0065B5;
}

p.view-comment {
	text-decoration: underline;
	text-align: right;
	cursor: pointer;
	color: #8ea600;
}

p.comment-date {
	width: 80px;
	float: right;
}

div.comments table {
	width: 100%;
	border: 1px #ccc solid;
}

div.comments td, th {
	padding: 2px 0 7px 5px;
}

div.comments th {
	/*background: url('../images/bg_breadcrumb.gif') transparent center top no-repeat;*/
	background-color: #cccccc;
	text-align: center;
	font-weight: bold;
}

/* Document collab tool list styles */

div.forum-document-list div.forum-document h2 {
	font-size: 14px;
}

div.forum-document-list div.forum-document h2 a:link, div.forum-document-list div.forum-document h2 a:visited {
	text-decoration: underline;
}

.forum-document-list {
	margin: 20px 0;
	padding: 8px 0 0;
	border-top: 1px solid #ECBF9C;
}

.forum-document {
	border-bottom: 1px solid #ECBF9C;
	margin: 0 0 14px;
	padding: 0 0 6px;
}

.forum-document h2 {
	width: 300px;
	float: left;
}

.forum-document p.info {
	width: 280px;
	float: right;
	text-align: right;
	text-decoration: italic;
	font-style: italic;
	color: #777574;
	line-height: 17.5px;
}

p.add-document-link a:active {
	background-position: 0 -15px;
}

p.add-topic-link {
	float: right;
}


/* Document collab tool table styles */

table#rev-list {
	-webkit-border-radius: 6px 6px 0px 0px;
	        border-radius: 6px 6px 0px 0px;
	overflow: none;
	border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
}

table#rev-list tr th {
	background: #e0e0e0; /* Old browsers */
	background: -moz-linear-gradient(top,  #E2E2E2 0%, #f7f7f7 14%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E2E2E2), color-stop(14%,#f7f7f7), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #E2E2E2 0%,#f7f7f7 14%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #E2E2E2 0%,#f7f7f7 14%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #E2E2E2 0%,#f7f7f7 14%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #E2E2E2 0%,#f7f7f7 14%,#e0e0e0 100%); /* W3C */
	padding: 7px 5px;
	font-weight: bold;
}
table#rev-list tr th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

table#rev-list tr th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

table#rev-list tr th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

table#rev-list tr td {
	background: #edf4fb;
	padding: 5px 5px 4px;
	border: 1px solid #fff;
}

table#rev-list tr td.col-icon {
	text-align: center;
}

table#rev-list tr td:first-child {
	border-left: 0px solid #fff;
}

table#rev-list tr td:last-child {
	border-right: 0px solid #fff;
}

table#rev-list tr td:only-child {
	border-left: 0px solid #fff;
	border-right: 0px solid #fff;
}


/* doc collab search form */
.doc-search-form table.form-section,
.doc-search-form table.checkbox-list {
	margin: 0;
}

.doc-search-form .submit-bar {
	margin: 5px 0 35px 0;
}


/* Generic/default styling for form elements */
#inner-content input.textbox {
	height: 18px;
}

#inner-content input.textbox,
#inner-content select,
#inner-content textarea {
	background-color: #fff;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	padding:3px 3px;
	border: 1px #888 solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 12px;
	vertical-align: middle;
	color: #000;
}

#inner-content input.textbox:focus,
#inner-content select:focus,
#inner-content textarea:focus {
	outline-width:0;
	border-color:#555;
	box-shadow: 0 0 6px #888;
	-moz-box-shadow: 0 0 6px #888;
	-webkit-box-shadow: 0 0 6px #888;
}


#inner-content input.button {
	text-decoration: none;
	color: #FFFFFF;
	background: #d95415; /* Old browsers */
	background: #d95415 url(../images/bg_button_fallback.png) repeat-x top;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzN2Y0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZWE4NjIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q5NTQxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(top,  #f37f47 0%, #ea8623 1%, #d95415 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f37f47), color-stop(1%,#ea8623), color-stop(100%,#d95415)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  #f37f47 0%,#ea8623 1%,#d95415 100%); /* W3C */
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 0px 2px #c64714;
	padding: 5px 10px 3px;
	font-weight: normal;
	border: 0px solid #be380a;
	border-bottom: 1px solid #be380a;
	border-right: 1px solid #be380a;
	-webkit-box-shadow:  1px 1px 1px 0px #7f3116;
	box-shadow:  1px 1px 1px 0px #7f3116;
	vertical-align: middle;
	outline-width:0;
	display: inline;
	cursor:pointer;
}

#inner-content input.button:hover,
#inner-content input.button:active {
	background: #d95415;
	background-image: none;
}

/* generic table styles */
table {
	margin: 0 0 20px 0;
}

th,td {
	border: 1px solid #ccc;
	padding: 5px;
}

th {
	font-weight: bold;
}


/* form styles */
table.form-section,
table.checkbox-list {
	border-collapse: collapse;
	background-color: #eaeaea;
	border: 1px #d1d1d1 solid;
	margin-bottom: 30px;
	width: 100%;
}

	table.form-section tr,
	table.checkbox-list tr {
		border-bottom: 1px #bebebe dashed;
	}
	
		table.form-section th {
			width: 200px;
			font-weight: bold;
			padding: 20px 10px 10px 15px;
			vertical-align: top;
		}
	
		table.form-section td,
		table.checkbox-list td {
			width: auto;
			padding: 12px 8px;
			vertical-align: top;
		}
	
		table.form-section td.field-info {
			vertical-align: middle;
			width: 150px;
		}
		
		table.checkbox-list td.check {
			width: 10px;
			text-align: center;
		}
		
		table.form-section span.s {
			display: block;
			margin: 15px 0 0 0;
			background: url("../images/arw_blue.gif") no-repeat scroll left center transparent;
			padding: 0 0 0 22px;
		}
		
		table.form-section table.checkbox-list {
			margin: 0;
		}


.submit-bar {
	text-align: right;
	margin-top: 20px;
	background: #f8f8f8;
	padding: 14px;
	border-top: 1px #ccc dashed;
}
	
	.submit-bar a {
		margin-right: 20px;
	}



/* ---- Search results ---- */

.search-result {
	padding: 20px 0;
}


/* ---- Search pagination ---- */

.search-paginate {
	padding: 10px 0;
	text-align: center;
}
	.search-paginate .page-prev {
		margin: 0 8px 0 0;
	}
	.search-paginate .page {
		padding: 2px 9px;
		margin: 0 3px;
		background: #eee;
		border: 1px #e85505 solid;
		text-decoration: none;
	}
	.search-paginate .page.on {
		color: #000;
		border-color: #000;
	}
	.search-paginate .page-next {
		margin: 0 0 0 8px;
	}

/* Wide template */
body.wide #inner-content {
	margin: 0 34px 37px;
}
body.wide #content {
	background: url(../images/bg_content_wide.png) transparent top left no-repeat;
}
body.wide #search {
	margin-bottom: 0px;
}


